Section: extra-multimedia

Depends: a52dec, aalib, atk, avahi, cairo, chromaprint, dbus, dcadec, faad2, ffmpeg, flac, fluidsynth, fontconfig, freetype, fribidi, game-music-emu, gcc-runtime, gconf, gnome-vfs, gnutls, goom2k4, gst-plugins-base-1-0, gtk-2, jack, libaacs, libass, libavc1394, libbluray, libcaca, libcddb, libcdio, libdc1394, libdvbpsi, libdvdnav, libdvdread, libebml, libgcrypt, libgpg-error, libidn, libjpeg-turbo, libmad, libmatroska, libmodplug, libmpcdec, libmpeg2, libmtp, libnfs, libnotify, libogg, libpng, libraw1394, librsvg, libsamplerate, libshout, libssh2, libtar, libtheora, libupnp, libva, libva-vdpau-driver, libvncserver, libvorbis, libvpx, libxml2, lua, mesa, opus, pulseaudio, qt-5, samba, schroedinger, sdl-image, speex, systemd, taglib, twolame, vcdimager, x264, x265, xcb-util-keysyms, zlib

Depends [amd64]: a52dec, aalib, atk, avahi, cairo, chromaprint, dbus, dcadec, faad2, ffmpeg, flac, fluidsynth, fontconfig, freetype, fribidi, game-music-emu, gcc-runtime, gconf, gnome-vfs, gnutls, goom2k4, gst-plugins-base-1-0, gtk-2, jack, libaacs, libass, libavc1394, libbluray, libcaca, libcddb, libcdio, libcrystalhd, libdc1394, libdvbpsi, libdvdnav, libdvdread, libebml, libgcrypt, libgpg-error, libidn, libjpeg-turbo, libmad, libmatroska, libmodplug, libmpcdec, libmpeg2, libmtp, libnfs, libnotify, libogg, libpng, libraw1394, librsvg, libsamplerate, libshout, libssh2, libtar, libtheora, libupnp, libva, libva-intel-driver, libva-vdpau-driver, libvncserver, libvorbis, libvpx, libxml2, lua, mesa, opus, pulseaudio, qt-5, samba, schroedinger, sdl-image, speex, systemd, taglib, twolame, vcdimager, x264, x265, xcb-util-keysyms, zlib

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

3.0.16-1 (amd64/stable)

Rebuild caused by: efl, gnome-vfs, obs-studio, openjdk, openjdk-8

(Dependency not found)

  • liba52-0.7.4
  • libaa.1
  • libaom.2
  • libarchive.13
  • libasound.2
  • libass.9
  • libavc1394.0
  • libavcodec.58
  • libavformat.58
  • libavutil.56
  • libbluray.2
  • libcaca.0
  • libcairo.2
  • libcairo-gobject.2
  • libcddb.2
  • libcrystalhd.3
  • libdbus-1.3
  • libdc1394.25
  • libdvbpsi.10
  • libdvdnav.4
  • libdvdread.8
  • libebml.5

obs-studio 27.0.0-1 (amd64/stable)

  • libEGL.1

(Dependency not found)

  • libfaad.2
  • libFLAC.8
  • libfluidsynth.2
  • libfontconfig.1
  • libfreetype.6
  • libfribidi.0
  • libgcc_s.1
  • libgcrypt.20
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0

obs-studio 27.0.0-1 (amd64/stable)

  • libGLESv2.2

(Dependency not found)

  • libglib-2.0.0
  • libgme.0
  • libgnutls.30
  • libgobject-2.0.0
  • libgoom2.0
  • libgpg-error.0
  • libgstapp-1.0.0
  • libgstbase-1.0.0
  • libgstreamer-1.0.0
  • libgstvideo-1.0.0

openjdk 3:11.0.12+ga (amd64/stable)

  • libharfbuzz.0

(Dependency not found)

  • libICE.6
  • libidn.12

openjdk-8 3:8u302+ga (amd64/stable)

  • libjpeg.8

(Dependency not found)

  • liblua5.1.5.1
  • libmad.0
  • libmatroska.7
  • libmfx.1
  • libmpeg2.0
  • libmtp.9
  • libncursesw.6
  • libnfs.13
  • libnotify.4
  • libogg.0
  • libopus.0
  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libpng16.16
  • libpostproc.55
  • libraw1394.11
  • librom1394.0
  • libsamplerate.0
  • libschroedinger-1.0.0
  • libSDL-1.2.0
  • libSDL_image-1.2.0
  • libsecret-1.0
  • libshout.3
  • libSM.6
  • libspeex.1
  • libspeexdsp.1
  • libssh2.1
  • libswscale.5

efl 1.25.1 (amd64/stable)

  • libsystemd.0

(Dependency not found)

  • libtag.1

gnome-vfs 2.24.4-9 (amd64/stable)

  • libtar.0

(Dependency not found)

  • libtheoradec.1
  • libtheoraenc.1
  • libtwolame.0

efl 1.25.1 (amd64/stable)

  • libudev.1

(Dependency not found)

  • libva.2
  • libva-drm.2
  • libva-x11.2
  • libvncclient.1
  • libvorbis.0
  • libvorbisenc.2
  • libvpx.6
  • libX11.6
  • libx264.148
  • libx265.176
  • libxcb.1
  • libxcb-composite.0
  • libxcb-keysyms.1
  • libxcb-randr.0
  • libxcb-shm.0
  • libXext.6
  • libXinerama.1
  • libXpm.4

3.0.16-1 (arm64/stable)

Rebuild caused by: efl, gnome-vfs, obs-studio, openjdk, openjdk-8

(Dependency not found)

  • liba52-0.7.4
  • libaa.1
  • libaom.2
  • libarchive.13
  • libasound.2
  • libass.9
  • libavahi-client.3
  • libavahi-common.3
  • libavc1394.0
  • libavcodec.58
  • libavformat.58
  • libavutil.56
  • libbluray.2
  • libcaca.0
  • libcairo.2
  • libcairo-gobject.2
  • libcddb.2
  • libdbus-1.3
  • libdc1394.25
  • libdvbpsi.10
  • libdvdnav.4
  • libdvdread.8
  • libebml.4

obs-studio 27.0.0-1 (arm64/stable)

  • libEGL.1

(Dependency not found)

  • libfaad.2
  • libFLAC.8
  • libfluidsynth.2
  • libfontconfig.1
  • libfreetype.6
  • libfribidi.0
  • libgcc_s.1
  • libgcrypt.20
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libGL.1

obs-studio 27.0.0-1 (arm64/stable)

  • libGLESv2.2

(Dependency not found)

  • libglib-2.0.0
  • libgme.0
  • libgnutls.30
  • libgobject-2.0.0
  • libgoom2.0
  • libgpg-error.0
  • libgstapp-1.0.0
  • libgstbase-1.0.0
  • libgstreamer-1.0.0
  • libgstvideo-1.0.0

openjdk 3:11.0.12+ga (arm64/stable)

  • libharfbuzz.0

(Dependency not found)

  • libICE.6
  • libidn.12

openjdk-8 3:8u302+ga (arm64/stable)

  • libjpeg.8

(Dependency not found)

  • liblua5.1.5.1
  • libmad.0
  • libmatroska.6
  • libmpcdec.6
  • libmpeg2.0
  • libmtp.9
  • libncursesw.6
  • libnfs.13
  • libnotify.4
  • libogg.0
  • libopus.0
  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libpng16.16
  • libpostproc.55
  • libpulse.0
  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Svg.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libraw1394.11
  • librom1394.0
  • libsamplerate.0
  • libschroedinger-1.0.0
  • libSDL-1.2.0
  • libSDL_image-1.2.0
  • libsecret-1.0
  • libshout.3
  • libSM.6
  • libsoxr.0
  • libspeex.1
  • libspeexdsp.1
  • libssh2.1
  • libstdc++.6
  • libswscale.5

efl 1.25.1 (arm64/stable)

  • libsystemd.0

(Dependency not found)

  • libtag.1

gnome-vfs 2.24.4-9 (arm64/stable)

  • libtar.0

(Dependency not found)

  • libtheoradec.1
  • libtheoraenc.1
  • libtwolame.0

efl 1.25.1 (arm64/stable)

  • libudev.1

(Dependency not found)

  • libva.2
  • libva-drm.2
  • libva-x11.2
  • libvncclient.1
  • libvorbis.0
  • libvorbisenc.2
  • libvpx.6
  • libX11.6
  • libx264.148
  • libx265.176
  • libxcb.1
  • libxcb-composite.0
  • libxcb-keysyms.1
  • libxcb-randr.0
  • libxcb-shm.0
  • libXext.6
  • libXinerama.1
  • libXpm.4
  • libz.1

3.0.16-1 (loongson3/stable)

Rebuild caused by: efl, gnome-vfs

(Dependency not found)

  • liba52-0.7.4
  • libaa.1
  • libaom.2
  • libarchive.13
  • libasound.2
  • libass.9
  • libavahi-client.3
  • libavahi-common.3
  • libavc1394.0
  • libavcodec.58
  • libavformat.58
  • libavutil.56
  • libbluray.2
  • libcaca.0
  • libcairo.2
  • libcairo-gobject.2
  • libcddb.2
  • libchromaprint.1
  • libdbus-1.3
  • libdc1394.25
  • libdvbpsi.10
  • libebml.5
  • libEGL.1
  • libfaad.2
  • libFLAC.8
  • libfluidsynth.2
  • libfreetype.6
  • libfribidi.0
  • libgcc_s.1
  • libgcrypt.20
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libGL.1
  • libGLESv2.2
  • libglib-2.0.0
  • libgme.0
  • libgnutls.30
  • libgobject-2.0.0
  • libgoom2.0
  • libgpg-error.0
  • libgstapp-1.0.0
  • libgstbase-1.0.0
  • libgstreamer-1.0.0
  • libgstvideo-1.0.0
  • libharfbuzz.0
  • libICE.6
  • libidn.12
  • libjpeg.8
  • liblua5.1.5.1
  • libmad.0
  • libmatroska.7
  • libmpcdec.6
  • libmpeg2.0
  • libmtp.9
  • libncursesw.6
  • libnfs.13
  • libnotify.4
  • libogg.0
  • libopus.0
  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libpng16.16
  • libpostproc.55
  • libpulse.0
  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Svg.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libraw1394.11
  • librom1394.0
  • libsamplerate.0
  • libschroedinger-1.0.0
  • libSDL-1.2.0
  • libSDL_image-1.2.0
  • libsecret-1.0
  • libshout.3
  • libSM.6
  • libsoxr.0
  • libspeex.1
  • libspeexdsp.1
  • libssh2.1
  • libstdc++.6
  • libswscale.5

efl 1.25.1 (loongson3/stable)

  • libsystemd.0

(Dependency not found)

  • libtag.1

gnome-vfs 2.24.4-9 (loongson3/stable)

  • libtar.0

(Dependency not found)

  • libtheoradec.1
  • libtheoraenc.1
  • libtwolame.0

efl 1.25.1 (loongson3/stable)

  • libudev.1

(Dependency not found)

  • libva.2
  • libva-drm.2
  • libva-x11.2
  • libvncclient.1
  • libvorbis.0
  • libvorbisenc.2
  • libvpx.6
  • libX11.6
  • libx264.148
  • libx265.176
  • libxcb.1
  • libxcb-composite.0
  • libxcb-keysyms.1
  • libxcb-randr.0
  • libxcb-shm.0
  • libXext.6
  • libXinerama.1
  • libXpm.4
  • libz.1

3.0.16-1 (ppc64el/stable)

Rebuild caused by: efl, gnome-vfs, openjdk, openjdk-8

(Dependency not found)

  • liba52-0.7.4
  • libaa.1
  • libaom.2
  • libarchive.13
  • libasound.2
  • libass.9
  • libavahi-client.3
  • libavahi-common.3
  • libavc1394.0
  • libavcodec.58
  • libavformat.58
  • libavutil.56
  • libbluray.2
  • libcaca.0
  • libcairo.2
  • libcairo-gobject.2
  • libcddb.2
  • libchromaprint.1
  • libdbus-1.3
  • libdc1394.25
  • libdvbpsi.10
  • libebml.5
  • libEGL.1
  • libfaad.2
  • libFLAC.8
  • libfluidsynth.2
  • libfontconfig.1
  • libfreetype.6
  • libfribidi.0
  • libgcc_s.1
  • libgcrypt.20
  • libgdk_pixbuf-2.0.0
  • libgio-2.0.0
  • libGL.1
  • libGLESv2.2
  • libglib-2.0.0
  • libgme.0
  • libgnutls.30
  • libgobject-2.0.0
  • libgoom2.0
  • libgpg-error.0
  • libgstapp-1.0.0
  • libgstbase-1.0.0
  • libgstreamer-1.0.0
  • libgstvideo-1.0.0

openjdk 3:11.0.12+ga (ppc64el/stable)

  • libharfbuzz.0

(Dependency not found)

  • libICE.6
  • libidn.12

openjdk-8 3:8u302+ga (ppc64el/stable)

  • libjpeg.8

(Dependency not found)

  • liblua5.1.5.1
  • libmad.0
  • libmatroska.7
  • libmpcdec.6
  • libmpeg2.0
  • libmtp.9
  • libncursesw.6
  • libnfs.13
  • libnotify.4
  • libogg.0
  • libopus.0
  • libpango-1.0.0
  • libpangocairo-1.0.0
  • libpng16.16
  • libpostproc.55
  • libpulse.0
  • libQt5Core.5
  • libQt5Gui.5
  • libQt5Svg.5
  • libQt5Widgets.5
  • libQt5X11Extras.5
  • libraw1394.11
  • librom1394.0
  • libsamplerate.0
  • libschroedinger-1.0.0
  • libSDL-1.2.0
  • libSDL_image-1.2.0
  • libsecret-1.0
  • libshout.3
  • libSM.6
  • libsoxr.0
  • libspeex.1
  • libspeexdsp.1
  • libssh2.1
  • libstdc++.6
  • libswscale.5

efl 1.25.1 (ppc64el/stable)

  • libsystemd.0

(Dependency not found)

  • libtag.1

gnome-vfs 2.24.4-9 (ppc64el/stable)

  • libtar.0

(Dependency not found)

  • libtheoradec.1
  • libtheoraenc.1
  • libtwolame.0

efl 1.25.1 (ppc64el/stable)

  • libudev.1

(Dependency not found)

  • libva.2
  • libva-drm.2
  • libva-x11.2
  • libvncclient.1
  • libvorbis.0
  • libvorbisenc.2
  • libvpx.6
  • libX11.6
  • libx264.148
  • libx265.176
  • libxcb.1
  • libxcb-composite.0
  • libxcb-keysyms.1
  • libxcb-randr.0
  • libxcb-shm.0
  • libXext.6
  • libXinerama.1
  • libXpm.4
  • libz.1